@font-face {
  font-family: 'Tahoma';
  src: url("../fonts/Tahoma.eot?#iefix") format("embedded-opentype"), url("../fonts/Tahoma.woff") format("woff"), url("../fonts/Tahoma.ttf") format("truetype"), url("../fonts/Tahoma.svg#Tahoma") format("svg");
  font-weight: normal;
  font-style: normal; }

html {
  -webkit-text-size-adjust: 100%; }

* {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

body {
  margin: 0;
  color: tomato; }

img {
  max-width: 100%;
  height: auto; }

p {
  padding: 0;
  margin: }

ul, nav {
  padding: 0;
  margin: 0;
  list-style: none; }

.clearfix:after {
  display: table;
  content: '';
  clear: both; }

.custom-container {
  width: 100%; }

.custom-wrapper {
  margin: 0 auto;
  max-width: 1380px;
  padding: 0 15px; }

.custom-wrapper * {
    font-family: 'Tahoma', sans-serif;
    /*color: #ffffff; */}

.custom-product-wrapper {
  max-width: 1325px;
  margin: 0 auto;
  padding: 0 15px; }

.custom-main {
  width: calc(100% - 300px); }

.custom-main-center {
  padding: 0 30px; }

/*body {
  color: #000;
  background-color: #fff;
  font-size: 18px;
  line-height: 1;
  font-family: "PT Sans", Arial, sans-serif; }
*/

p {
  margin-top: 0;
  display: block; }

a {
  text-decoration: none; }
  a:hover {
    color: #1a1a1a;
    text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 400;
  color: inherit;
  margin: 0; }

h1,
.h1 {
  font-size: 36px; }

h2,
.h2 {
  font-size: 30px; }

h3,
.h3 {
  font-size: 24px;
  margin: 0; }

h4,
.h4 {
  font-size: 20px; }

h5,
.h5 {
  font-size: 14px; }

h6,
.h6 {
  font-size: 12px; }

/*.btn {
  font-family: 'BebasNeueBold';
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  background: #f44c1c;
  border: 4px solid #f44c1c;
  border-radius: 4px;
  padding: 25px 80px;
  letter-spacing: 5px; }
  .btn.submit {
    border: 4px solid #ffffff;
    outline: none; }
  .btn:hover {
    color: #fff;
    background: #fff;
    border-color: #f44c1c; }
*/
form {
  margin: 0; }

.form-group {
  margin-bottom: 2px; }

.form-control {
  margin: 0 auto 15px;
  display: block;
  color: #7f7f7f;
  font-size: 14px;
  background-color: transparent;
  padding: 10px 20px;
  font-family: 'Tahoma';
  font-weight: 400;
  border-radius: 0px;
  webkit-box-shadow: none;
  box-shadow: none;
  webkit-transition: none;
  border: 0px;
  border-bottom: 1px solid #cdcdcd;
  background: transparent;
  width: 100%;
  outline: none;
  text-align: center; }

  .form-control:focus {
  border: 0px;
  border-bottom: 1px solid #cdcdcd;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.catalog_feedback_form {
    width: 137px;
    height: 38px;
    border: 2px solid #0c9de8;
    background-color: white;
    color: #0c9de8;
    font-size: 17px;
}

.form-label {
  display: block;
  color: #eaeef1;
  font-size: 14px;
  margin-bottom: 4px; }

.sidebar-submit {
  border: none;
  outline: none;
  padding: 0;
  font-size: 0;
  margin: 0 auto;
  display: block;
  cursor: pointer; }

input {
  font-size: 14px;
  border: none; }

textarea {
  resize: none; }

::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

::-moz-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

:-moz-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

:-ms-input-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

:focus::-moz-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

:focus:-moz-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

:focus:-ms-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-overflow: ellipsis; }

ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 0; }

ul.tabs li {
  font-size: 14px;
  /*NEW CODE PL*/
  font-family: "PT Sans";
  /*END NEW CODE PL*/
  text-transform: uppercase;
  background-color: #ebebeb;
  display: inline-block;
  padding: 11px 22px 10px;
  cursor: pointer;
  margin: 0 2px; }
  ul.tabs li:hover {
    color: #0b3c89;
    font-weight: 700; }

ul.tabs li.current {
  background-color: #ffc42f;
  color: #000000;
  font-weight: 700; }

.tab-content {
  display: none;
  padding: 30px 0 0; }
  .tab-content .tab-title {
    color: #0b3c89;
    font-family: "PT Sans";
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px; }
  .tab-content .tab-table {
    margin-bottom: 25px; }
  .tab-content p {
    color: #727272;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 20px; }
  .tab-content .dotted-list {
    margin-bottom: 50px; }

.tab-content.current {
  display: inherit; }

/*----- Accordion -----*/
.accordion,
.accordion * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.accordion {
  overflow: hidden; }

.sidebar-accordion.empty-filter .filter-title-box {
  background: #ccc; }

.sidebar-accordion.empty-filter .filter-buttons-box a {
  color: #cccccc;
  border-color: #ccc; }

.sidebar-accordion.empty-filter .accordion-section-title {
  color: #cccccc; }
  .sidebar-accordion.empty-filter .accordion-section-title:after {
    background: url(../img/acc-arrow-gray.png) no-repeat center center; }

/*----- Section Titles -----*/
.accordion-section-title {
  width: 100%;
  padding: 10px 30px 7px 14px;
  display: inline-block;
  border: 1px solid #dadada;
  -webkit-transition: all linear 0.35s;
  -o-transition: all linear 0.35s;
  transition: all linear 0.35s;
  background-color: #f5f5f5;
  /* Type */
  color: #0b3c89;
  font-family: Tahoma;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 3px;
  position: relative; }
  .accordion-section-title:after {
    display: block;
    position: absolute;
    right: 10px;
    top: 44%;
    content: '';
    width: 13px;
    height: 9px;
    background: url(../img/acc-arr-blue.png) no-repeat center center;
    -webkit-transition: all linear 0.25s;
    -o-transition: all linear 0.25s;
    transition: all linear 0.25s; }

.accordion-section-title.active {
  /* Type */
  text-decoration: none;
  background: #0b3c89;
  color: #fff; }

.accordion-section-title.active:after {
  background: url(../img/acc-arr-white.png) no-repeat center center; }

/*----- Section Content -----*/
.accordion-section-content {
  padding: 15px;
  display: none; }
  .accordion-section-content ul {
    padding-left: 30px; }
    .accordion-section-content ul li {
      margin-bottom: 17px; }
      .accordion-section-content ul li a {
        color: #595959;
        font-family: 'Tahoma';
        font-size: 14px;
        font-weight: 400;
        position: relative;
        display: block; }
        .accordion-section-content ul li a:hover {
          color: #0b3c89; }
          .accordion-section-content ul li a:hover:before {
            content: '';
            background: url(../img/arrow-blue-sm.png) no-repeat center center;
            width: 7px;
            height: 10px;
            position: absolute;
            top: 0;
            left: -30px; }

.mb100 {
  /*margin-bottom: 100px;*/
   }

.custom-page-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start; }

.custom-sidebar {
  width: 300px; }

.slider-box {
  float: left;
  width: 515px;
  margin-right: 50px; }

.slider-desc-box {
  float: left;
  width: calc(100% - 565px); }

.block-slider {
  margin-right: 60px;
  padding-bottom: 50px;
  border-bottom: 2px solid #e6e6e6; }

.price-box {
  margin-bottom: 30px; }
  .price-box .price-title {
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    margin-right: 5px; }
  .price-box .price-value {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    color: #d30500; }
    .price-box .price-value strong {
      font-size: 30px;
      line-height: 1;
      color: #d30500;
      margin: 0 5px;
      font-weight: 700; }

.short-char .char-title {
  color: #0b3c89;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 14px; }

.short-char .char-list {
  margin-bottom: 35px;
  /*max-width: 180px;*/ }
  .short-char .char-list li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; }
    .short-char .char-list li span {
      font-size: 16px;
      line-height: 20px;

      color: #727272; }
    .short-char .char-list li .char-item-desc {
      color: #000000; }
    .short-char .char-list li .char-item-name {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: baseline;
      -webkit-align-items: baseline;
      -ms-flex-align: baseline;
      align-items: baseline; }
      .short-char .char-list li .char-item-name:after {
        content: '';
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        height: 1px;
        border-bottom: 1px dotted #000;
        margin: 0 7px; }

.list-arrowed {
  margin-bottom: 30px; }
  .list-arrowed li {
    position: relative;
    padding-left: 20px; }
    .list-arrowed li:before {
      content: '';
      width: 15px;
      height: 15px;
      background: url(../img/arrow-sm.png) no-repeat center center;
      display: block;
      position: absolute;
      top: 4px;
      left: 0; }
    .list-arrowed li span {
      font-size: 14px;
      line-height: 20px; }

.order-box .order-title {
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 10px; }

.order-box .order-icon {
  float: left;
  margin-right: 30px; }

.order-box .order-contacts {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400; }
  .order-box .order-contacts span {
    display: block; }
  .order-box .order-contacts strong {
    font-weight: 700; }

.block-tabs {
  position: relative;
  margin-top: -20px;
  padding-right: 60px; }

.dotted-list li {
  position: relative;
  padding-left: 20px; }
  .dotted-list li:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #0b3c89;
    display: block;
    position: absolute;
    top: 7px;
    left: 0; }
  .dotted-list li:hover:before {
    background-color: #e4b33c; }
  .dotted-list li:hover a {
    color: #000000; }
  .dotted-list li a {
    color: #0b3c89;
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px dotted #0b3c89; }

.back {
  color: #fcba12;
  font-size: 16px;
  text-transform: uppercase;
  border-bottom: 1px dotted #fcba12; }
  .back:hover {
    color: #fcba12; }

.sidebar-card .sidebar-list > li:first-of-type {
  border-top: 1px solid #cccccc; }

.title-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  /*margin-bottom: 15px;*/ }
  .title-box .title-icon-box {
    width: 41px;
    height: 41px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #00559e;
    margin-right: 20px; }
  .title-box .title-heading {
    color: #00559e;
    font-size: 22px;
    text-transform: uppercase;
    /*border-bottom: 1px dotted transparent;*/
    margin-top: 15px;
    margin-bottom: 15px; 
    /*border-bottom: 1px dotted #00559f;*/
    padding: 8px 0;}
  .title-box-sm .title-icon-box {
    background: #fff; }
    .title-box-sm .title-icon-box .title-heading {
      font-size: 14px; }

.sidebar-card {
  margin-bottom: 40px; }
  .sidebar-card .sidebar-list li {
    padding: 19px 0 15px;
    border-bottom: 1px solid #cccccc;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .sidebar-card .sidebar-list li .sidebar-list-icon {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      margin-right: 10px; 
	  /*NEW CODE PL*/
	  max-width: 58px;
	  min-width: 55px;
	  /*END NEW CODE PL*/}
	/*NEW CODE PL*/
	.sidebar-card-list div:not([class]){
		font-size: 14px;
		line-height: 20px;
		font-weight: 400;
		font-family: 'Tahoma';
	}
	/*END NEW CODE PL*/	
    .sidebar-card .sidebar-list li:first-of-type {
      border-top: 1px solid #cccccc; }
  .sidebar-card-order {
    margin-bottom: 40px; }
    .sidebar-card-order .sidebar-list li {
      padding: 15px 10px 15px 50px;
      text-align: left; }
      .sidebar-card-order .sidebar-list li span {
        color: #005dab;
        font-size: 16px;
        line-height: 20px; }
      .sidebar-card-order .sidebar-list li:first-of-type {
        padding: 19px 10px 15px 50px !important; }
      .sidebar-card-order .sidebar-list li .sidebar-list-icon {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        margin-right: 10px; }
      .sidebar-card-order .sidebar-list li:first-of-type {
        border-top: 1px solid #cccccc; }

.sidebar-card-order .sidebar-list li .order-card-contact-list li {
  padding: 15px 0 15px 50px !important;
  border-bottom: 1px solid #cccccc;
  color: #000000;
  font-family: 'Tahoma';
  font-size: 14px;
  font-weight: 400;
  line-height: 20px; }

.sidebar-card-order .sidebar-list li {
  padding: 0 !important; }

.order-card-contact-list-title {
  color: #000000 !important;
  font-size: 16px !important; }

.tel-sm,
.mail-sm,
.skype-sm {
  color: #000000;
  position: relative; }
  .tel-sm:hover,
  .mail-sm:hover,
  .skype-sm:hover {
    color: #00559e; }

.tel-sm:before {
  content: '';
  width: 12px;
  height: 21px;
  background: url(../img/phone-sm.png) no-repeat center center;
  display: block;
  position: absolute;
  top: -2px;
  left: -25px; }

.mail-sm:before {
  content: '';
  width: 22px;
  height: 15px;
  background: url(../img/mail-sm.png) no-repeat center center;
  display: block;
  position: absolute;
  top: 2px;
  left: -28px; }

.skype-sm:before {
  content: '';
  width: 17px;
  height: 17px;
  background: url(../img/skype-sm.png) no-repeat center center;
  display: block;
  position: absolute;
  top: 0px;
  left: -25px; }

.sidebar-post-block {
  border: 2px solid #e6e6e6;
  padding: 35px 20px;
  margin-bottom: 30px; }
  .sidebar-post-block .title {
    color: #ffc42f;
    font-family: Tahoma;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 25px; }
  .sidebar-post-block .post-link {
    color: #005dab;
    font-family: 'Tahoma';
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    display: block;
    margin-bottom: 10px; }

.sidebar-link-box {
  margin-bottom: 50px; }
  .sidebar-link-box .title-box {
    margin-bottom: 7px; }
    .sidebar-link-box .title-box .title-heading {
      padding-bottom: 12px;
      border-bottom: 1px dotted #00559e;
      color: #00559e;
      font-size: 16px; }
  .sidebar-link-box .title-box-sm .title-heading {
    font-size: 14px;
    padding-bottom: 4px; }

.analog-list {
  list-style: inherit;
  padding-left: 15px; }
  .analog-list li {
    color: #000000;
    font-family: 'Tahoma';
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 15px; }

.cross-codes-list {
  padding-left: 0; }
  .cross-codes-list li {
    color: #0b3c89;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .cross-codes-list li * {
      color: #0b3c89; }
    .cross-codes-list li span {
      margin-right: 10px; }
    .cross-codes-list li .cross-links a {
      border-bottom: 1px dotted #0b3c89; }
      .cross-codes-list li .cross-links a:hover {
        color: #000000;
        border-bottom: 1px solid transparent; }

.filter-title-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #0b3c89;
  padding: 5px 10px;
  margin-bottom: 20px; }
  .filter-title-box .filter-title {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 15px; }

.filter-buttons-box {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 0; }
  .filter-buttons-box a {
    display: inline-block; }
  .filter-buttons-box .find {
    color: #0b3c89;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    padding: 17px 25px 13px;
    border: 2px solid #033a8a;
    margin-right: 30px; }
  .filter-buttons-box .reset {
    color: #000000;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    border-bottom: 1px dotted #000; }

.main-products-list .product-item {
  padding: 15px;
  border: 1px solid #e6e6e6;
  margin-bottom: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start; }
  .main-products-list .product-item:hover {
    border: 1px solid #ffc42f; }
  .main-products-list .product-item .product-item-title-box {
    padding: 0 20px 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 340px;
    border-right: 1px dotted #e6e6e6;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
    .main-products-list .product-item .product-item-title-box .img-wrap {
      margin-right: 15px;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto; }
      .main-products-list .product-item .product-item-title-box .img-wrap img {
        width: 85px;
        display: block;
        min-width: 85px;
        max-height: 85px; }
    .main-products-list .product-item .product-item-title-box .text-wrap {
      max-width: 220px; }
      .main-products-list .product-item .product-item-title-box .text-wrap span {
        color: #0b3c89;
        font-family: 'Roboto';
        font-size: 16px;
        font-weight: 700; }
  .main-products-list .product-item .product-item-char-box {
    padding: 0 0 0 20px;
    border-left: 1px dotted #e6e6e6;
    margin-left: -1px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
    .main-products-list .product-item .product-item-char-box .char-title {
      color: #000000;
      font-family: Tahoma;
      font-size: 12px;
      font-weight: 400;
      line-height: 20px;
      margin-bottom: 10px; }
    .main-products-list .product-item .product-item-char-box .char-list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      padding: 5% 0; }
      .main-products-list .product-item .product-item-char-box .char-list li {
        /*width: 50%;*/ }
        .main-products-list .product-item .product-item-char-box .char-list li span {
          color: #000000;
          font-family: 'Roboto';
          font-size: 14px;
          line-height: 20px;
          display: block; }

.pagination-block {
  padding: 30px 0; }
  .pagination-block .pagination-list {
    text-align: center; }
    .pagination-block .pagination-list li {
      display: inline-block;
      margin: 0 6px; }
      .pagination-block .pagination-list li a {
        color: #808080;
        font-family: Tahoma;
        font-size: 18px;
        font-weight: 400;
        text-transform: uppercase;
        padding: 13px 14px 11px;
        border: 1px solid #e6e6e6;
        display: block;
        -webkit-transition: 0.25s;
        -o-transition: 0.25s;
        transition: 0.25s; }
        .pagination-block .pagination-list li a:hover {
          background-color: #ffc42f;
          color: #000000;
          border: 1px solid #ffc42f; }
        .pagination-block .pagination-list li a.pag-prev, .pagination-block .pagination-list li a.pag-next {
          color: #0b3c89;
          font-family: Tahoma;
          font-size: 16px;
          font-weight: 400;
          text-transform: uppercase;
          border: none;
          border-bottom: 1px dotted #0b3c89;
          padding: 0 0 5px 0; }
          .pagination-block .pagination-list li a.pag-prev:hover, .pagination-block .pagination-list li a.pag-next:hover {
            background-color: transparent;
            color: #fcba12;
            border-bottom: 1px dotted #fcba12; }
        .pagination-block .pagination-list li a.dots {
          border: 1px solid transparent;
          color: inherit;
          background: inherit; }
         .pagination-block .pagination-list li a.modern-page-current{
              border: 1px solid #0b3ca6;
              background-color: #0b3ca6;
              color: white;
          }

.product-page-item-list {
  padding-top: 40px;
  padding-bottom: 50px;
  border-bottom: 1px solid #ededed; }

.product-page-item {
  vertical-align: top;
  width: 49%;
  display: inline-block; }
  .product-page-item .card-img {
    height: 100%;
    width: 310px;
    float: left; }
    .product-page-item .card-img img {
      max-width: 100%;
      display: block;
      -webkit-transition: 0.25s;
      -o-transition: 0.25s;
      transition: 0.25s; }
    .product-page-item .card-img:hover img {
      border: 4px solid #ffc42f;
      -webkit-transition: 0.25s;
      -o-transition: 0.25s;
      transition: 0.25s; }
  .product-page-item .card-text {
    float: left;
    width: calc(100% - 310px);
    padding-left: 25px; }
    .product-page-item .card-text .card-title {
      color: #0b3c89;
      font-family: 'Roboto';
      font-size: 24px;
      font-weight: bold;
      line-height: 1;
      display: block;
      margin-bottom: 35px; }
    .product-page-item .card-text .card-desc {
      overflow: auto;
      margin-bottom: 50px;
      padding-right: 30px; }
      .product-page-item .card-text .card-desc p {
        color: #5a5a5a;
        font-family: Tahoma;
        font-size: 16px;
        font-weight: 400;
        line-height: 20px; }
  .product-page-item .card-link {
    color: #0b3c89;
    font-family: 'Roboto';
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    padding: 14px 37px 17px;
    border: 2px solid #033a8a;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s; }
    .product-page-item .card-link:hover {
      color: #fff;
      background: #0b3c89; }

.content-table {
  margin-bottom: 25px; }
  .content-table table {
    width: 100%; }
    .content-table table th {
      border-top: 1px solid #0b3c89;
      padding: 0; }
      .content-table table th span {
        font-family: "PT Sans";
        font-size: 14px;
        font-weight: 700;
        line-height: 1;
        color: #0b3c89;
        text-align: center;
        background-color: #ebebeb;
        display: block;
        padding: 10px 10px 14px; }
    .content-table table tr:nth-child(1) {
      padding: 10px 5px 12px; }
    .content-table table tr:nth-child(2) td {
      background-color: #0b3c89; }
      .content-table table tr:nth-child(2) td span {
        color: #ffffff;
        font-family: "PT Sans";
        font-size: 14px;
        font-weight: 700;
        line-height: 1;
        padding: 11px 5px 12px; }
    .content-table table td {
      color: #000000;
      font-family: "PT Sans";
      font-size: 16px;
      font-weight: 400;
      line-height: 20px;
      text-align: center;
      border: 1px solid #cccccc;
      vertical-align: middle; }
      .content-table table td span {
        display: block;
		/*NEW CODE PL*/
		font-family: "PT Sans";
		font-size: 14px;
		/*END NEW CODE PL*/
        word-wrap: break-word; }
    .content-table table ul {
      overflow: hidden; }
      .content-table table ul li {
        text-align: center; }
        .content-table table ul li span {
          display: block;
          font-size: 14px;
		  /*NEW CODE PL*/
		  font-family: "PT Sans";
		  /*END NEW CODE PL*/
          margin: 0 -2px;
          border-right: 1px solid #ccc;
          line-height: 34px; }

.width-50 {
  font-size: 0; }
  .width-50 li {
    width: 50%;
    display: inline-block; }

.width-33 {
  font-size: 0; }
  .width-33 li {
    display: inline-block;
    width: 33.33%; }

.flex-viewport {
  border: 2px solid #e6e6e6; }

#slider .slides > li {
  border-right: 1px solid #e6e6e6;
  /*font-size: 0;*/
  color: #fff !important; }

.filter-box {
  padding: 20px; }
  .filter-box .sidebar-filter-wrap {
    padding-bottom: 20px;
    border-bottom: 1px solid #cccccc; }
    .filter-box .sidebar-filter-wrap .sidebar-filter-wrap-title {
      color: #000000;
      font-family: 'Roboto';
      font-size: 16px;
      font-weight: 400;
      line-height: 20px;
      margin-bottom: 12px;
      display: block; }

.sidebar-filter-card form {
  background-color: #fafafa; }

.range-filter {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .range-filter span {
    color: #000000;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding: 10px 0; }
  .range-filter input {
    width: 85px;
    height: 25px;
    border: 1px solid #bfbfbf;
    background-color: #ffffff; }

.empty-filter .select-section span, .empty-filter .select-section li {
  color: #cccccc !important; }

.empty-filter .select-section .select2-results {
  color: #ccc !important; }

@media (max-width: 1300px) {
  .slider-box {
    /*width: 300px;*/
	/*NEW CODE PL*/
	width: 420px;
	/*END NEW CODE PL*/
    margin-right: 20px; }
  .slider-desc-box {
    float: left;
	/*NEW CODE PL*/
	width: calc(100% - 440px);
	/*END NEW CODE PL*/
    /*width: calc(100% - 320px);*/ }

    .content-table {
    overflow: scroll; }

    .content-table table {
      width: 955px; }
     }

@media (max-width: 1024px) {
  .slider-box {
    max-width: 300px;
    margin-right: 20px;
    width: 300px; }
  .flexslider .slides > li {
    margin-right: -3px !important; }
  .product-page-item .card-img,
  .product-page-item .card-text {
    width: 50%; } }

@media (max-width: 992px) {
  .slider-desc-box {
    width: calc(100% - 320px); }
  .custom-main {
    width: 100%;
    margin-bottom: 20px; }
  .custom-page-wrapper {
    display: block; }
    .custom-page-wrapper .flexslider .slides > li {
      margin-right: -3px !important; }
    .custom-page-wrapper .flexslider {
      border: 6px solid #fff; }
  .custom-sidebar {
    width: 100%; }
  .sidebar-card {
    display: inline-block;
    width: 40%;
    margin: 0 4% 20px;
    vertical-align: top; }
  .block-tabs {
    padding: 0; }
  .content-table table th span {
    padding: 10px; } }

@media (max-width: 768px) {
  .custom-page-wrapper {
    display: block; }
    .custom-page-wrapper .flex-viewport {
      width: 282px !important; }
    .custom-page-wrapper .flexslider .slides > li {
      margin-right: -4px !important;
      width: 282px !important; }
    .custom-page-wrapper .flexslider {
      border: 6px solid #fff; }
  .block-slider {
    margin: 0 0 20px;
    display: block; }
  .slider-desc-box {
    float: left;
    width: 100%; }
  .slider-box {
    margin: 0 auto 20px;
    float: none;
    max-width: 295px; }
  #carousel .slides li {
    width: 130px !important;
    margin-right: -2px !important; }
  .content-table {
    overflow: scroll; }
    .content-table table {
      width: 780px; }
  .product-page-item .card-img img {
    margin: 0 auto 20px; }
  .product-page-item .card-img,
  .product-page-item .card-text {
    width: 100%; } }

@media (max-width: 640px) {
  .sidebar-card {
    width: 100%;
    margin: 0 auto 20px; }
  .order-card-contact-list {
    width: 100%; }
  .order-box .order-icon {
    margin-right: 20px; }
  ul.tabs li {
    padding: 10px;
    margin: 5px 10px 10px; }
  .flexslider .slides img {
    width: 280px;
    display: block;
    max-width: none; }
  .custom-main-center {
    padding: 0; }
  .main-products-list .product-item {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .product-page-item {
    width: 100%; }
  .product-page-item .card-text .card-desc {
    height: auto;
    max-height: 366px;
    overflow: auto;
    margin-bottom: 30px;
    padding-right: 0px; } }

@media (max-width: 420px) {
  .pagination-block .pagination-list {
    position: relative;
    padding-top: 40px; }
    .pagination-block .pagination-list li {
      margin: 0 5px; }
      .pagination-block .pagination-list li:first-child, .pagination-block .pagination-list li:last-child {
        position: absolute;
        top: -5px;
        left: 24%; }
      .pagination-block .pagination-list li:last-child {
        left: auto;
        right: 30%; } }


 .custom-container .sidebar-list  ul.order-card-contact-list, .custom-container  .sidebar-list ul.order-card-contact-list li {
  border: 0px !important;
    
    

}

.custom-container  .sidebar-list ul.order-card-contact-list li {
  padding: 5px 0 5px 50px !important;
}

.sidebar-link-box .title-box {
   margin-bottom: 0px;
}

.sidebar-link-box-sm {
  margin-top: 7px;
}

.sidebar-link-box .title-box .title-heading{
  margin-top: 7px;
  margin-bottom: 7px;
}


.sidebar-link-box-sm .title-box .title-heading {
  margin-top: 0px;
  margin-bottom: 0px;
}

.content-table table th:first-child  span{
  padding-left: 30px!important;
  padding-right: 30px!important;
}

.content-table table th:nth-child(4)  span{
  padding-left: 30px!important;
  padding-right: 30px!important;
}

td:first-child .width-50 li:first-child{
  width: 60%!important;
}

td:first-child .width-50 li:last-child{
   width: 40%!important;
}

td:nth-child(4) .width-50 li:first-child{
  width: 53%!important;
}

td:nth-child(4) .width-50 li:last-child{
   width: 47%!important;
}